using System;
using System.Collections;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using SysCore.Control;
using SysCore.Model;
using SysCore.DAL;

public partial class Base_Digit_Digit_Edit : System.Web.UI.Page
{
    public AuthUI auth = new AuthUI();
    public string action;
    public Hashtable xview = new Hashtable();
    protected void Page_Load(object sender, EventArgs e)
    {
        new LoginState().CheckLogin();
        //update为修改状态
        BindData();
    }
    /// <summary>
    /// 绑定页面数据
    /// </summary>
    void BindData()
    {
        ConfigDAL dal = new ConfigDAL();
        xview.Add("digit_quantity", dal.GetByCode("digit_quantity").cf_value);
        xview.Add("digit_number", dal.GetByCode("digit_number").cf_value);
        xview.Add("digit_unit_price", dal.GetByCode("digit_unit_price").cf_value);
        xview.Add("digit_exch", dal.GetByCode("digit_exch").cf_value);
    }
}
